ARM Technical Support Knowledge Articles

Why doesn't my new DSTREAM unit work with RVD ?

Applies to: DSTREAM, RealView Development Suite (RVDS)

Answer

If you have a new DSTREAM unit that is intended to work with RVD, then you may need to downgrade the firmware to 4.3.0-1 base, which was included with RVDS 4.1 SP2.

This is especially applicable if it is found that an existing RVI unit works fine, but a DSTREAM unit does not.

The firmware can be found at <RVDS install dir>/RVI/Firmware/4.2/23

Please note that as RVDS is no longer available, no backward compatibility testing is performed with newer versions of DSTREAM firmware.

Article last edited on: 2014-05-28 15:36:32

Rate this article

[Bad]
|
|
[Good]
Disagree? Move your mouse over the bar and click

Did you find this article helpful? Yes No

How can we improve this article?

Link to this article
Copyright © 2011 ARM Limited. All rights reserved. External (Open), Non-Confidential